[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ITTSDialogsA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3574

`type ITTSDialogsA = interface(IUnknown)`
`function AboutDlg();`
`function LexiconDlg();`
`function GeneralDlg();`
`function TranslateDlg();`
`end;`

## Inheritance

`ITTSDialogsA`
`IUnknown`
?